	

	HTML, 
	BODY {
		scrollbar-face-color: #333333;
		scrollbar-highlight-color: #cccccc;
		scrollbar-3dlight-color: #666666;
		scrollbar-darkshadow-color: #333333;
		scrollbar-shadow-color: #666666;
		scrollbar-arrow-color: #cccccc;
		scrollbar-track-color: #666666;
	
		margin:0;
		padding:0;
		background: #000000;
	 	font-family: Arial, Verdana, Helvetica, Sans-Serif; 
		color:#CCCCCC; 
		 
	}
	
	#wrap {
		width:760px;
		margin:0 auto;
		background: #000000;
		
	}
	#header {
		padding:0;
    		width: 760px;
		height: 157px;
		overflow: hidden;
	   
	}
	
	h1 {
	    
    	}


	#main {
		float:left;
		width:620px;
		padding:10px;
		background:#000000;
		font-size: 14px
	}



	h2 {
		margin:0 0 1em;
		font-size: 21px;
	}

		#content img {
        	border: 2px solid #cccccc;
      	}
      		
		#content table {
        	background-color: #000000;
        	border: px solid gray;
       		padding: 1px;
      	}


      		#content td {
        	background-color: #000000;
        	text-align: center;
        	padding: 1px;
       		font-family: arial, verdana;
       		font-size: 11px;
       		font-color:#cccccc;
		border: px solid #cccccc
      	}


	#sidebar {
		float:right;
		width:100px;
		padding:10px;
		background:#000000;
		text-decoration: none; 
		font: 21px Arial;
		}
		
	A { color:#CCCCCC; text-decoration: none;}
	A:active { color:#CCCCCC; text-decoration;}
	A:hover { color:#99CC00; text-decoration: none; 		
	}
	
	#footer {
		clear:both;
		padding:0 0;
		text-align: center;
		font-size: 10px
				
	}
	#footer p {
		margin:0;
		font-size: 10px
		text-align: center;
		
    }
	* html #footer {
		height:1px;
	}
	
	



